    <coprocs>
    <have_cuda>1</have_cuda>
    <cuda_version>9020</cuda_version>
<coproc_cuda>
   <count>1</count>
   <name>GeForce GTX 650</name>
   <available_ram>613957632.000000</available_ram>
   <have_cuda>1</have_cuda>
   <have_opencl>0</have_opencl>
   <peak_flops>812928000000.000000</peak_flops>
   <cudaVersion>9020</cudaVersion>
   <drvVersion>39882</drvVersion>
   <totalGlobalMem>1073741824.000000</totalGlobalMem>
   <sharedMemPerBlock>49152.000000</sharedMemPerBlock>
   <regsPerBlock>65536</regsPerBlock>
   <warpSize>32</warpSize>
   <memPitch>2147483647.000000</memPitch>
   <maxThreadsPerBlock>1024</maxThreadsPerBlock>
   <maxThreadsDim>1024 1024 64</maxThreadsDim>
   <maxGridSize>2147483647 65535 65535</maxGridSize>
   <clockRate>1058500</clockRate>
   <totalConstMem>65536.000000</totalConstMem>
   <major>3</major>
   <minor>0</minor>
   <textureAlignment>512.000000</textureAlignment>
   <deviceOverlap>1</deviceOverlap>
   <multiProcessorCount>2</multiProcessorCount>
<pci_info>
   <bus_id>1</bus_id>
   <device_id>0</device_id>
   <domain_id>0</domain_id>
</pci_info>
</coproc_cuda>
<warning>NVIDIA library reports 1 GPU</warning>
<warning>No ATI library found.</warning>
<warning>No OpenCL library found</warning>
    </coprocs>
